[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.WMSize

Handles a WM_SIZE window message for the control.

## Declaration

Source position: grids.pas line 1213

`protected procedure TCustomGrid.WMSize(`
`var Message: TLMSize`
`); message;`

## Arguments

`Message` |  | Message handled in the method.

## Description

Ignores the message when updating scroll bars (gfUpdatingScrollbar in GridFlags). Otherwise, the inherited method is called to handle the window size message.

## See also

TWinControl.WMSize |  | Event handler for size messages.